id: square-tokens

info:
  name: Square Token
  author: 302Found
  severity: high

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "sq0atp-[0-9A-Za-z\\-_]{22}"
          - "sq0csp-[0-9A-Za-z\\-_]{43}"